## golang-github-apparentlymart-go-userdirs 0.0~git20200915.b0c018a

=== debian/changelog ===
golang-github-apparentlymart-go-userdirs (0.0~git20200915.b0c018a-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 14:11:08 +0000

golang-github-apparentlymart-go-userdirs (0.0~git20200915.b0c018a-3) unstable; urgency=medium

  * debian/watch: no upstream tags in repository, so use "mode=git"
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 20:55:05 +0200

golang-github-apparentlymart-go-userdirs (0.0~git20200915.b0c018a-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jul 2021 00:55:05 +0000

golang-github-apparentlymart-go-userdirs (0.0~git20200915.b0c018a-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Mar 2021 19:23:44 +0000
