=== debian/control ===
Source: golang-github-apparentlymart-go-userdirs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Standards-Version: 4.6.1
Homepage: https://github.com/apparentlymart/go-userdirs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-userdirs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-userdirs.git
XS-Go-Import-Path: github.com/apparentlymart/go-userdirs
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-apparentlymart-go-userdirs-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev
Multi-Arch: foreign
Description: finding user-specific application data directories
 This package contains a small library for building suitable paths for
 storing and locating application-specific, user-specific configuration
 files, data files, and cache files.
 .
 The library is based on similar principles as the XDG specification,
 namely:
  - There are one or more directories to search for configuration files,
    one of which is preferred and used for creating new configuration
    files.
  - There are one or more directories to search for data files, one of
    which is preferred and used for creating new data files.
  - There is exactly one cache directory, which can be used for transient
    files that the application is able to recreate if lost.
 The exact locations of these directories will depend on operating
 system and system configuration.
