=== debian/watch ===
version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-apparentlymart-go-userdirs-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/apparentlymart/go-userdirs/tags .*/v?(\d\S*)\.tar\.gz

opts="mode=git, pgpmode=none" \
https://github.com/apparentlymart/go-userdirs \
HEAD debian uupdate
